<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package ultimate_hotel_booking
 */

    do_action( 'ultimate_hotel_booking_before_footer');
    echo apply_filters( 'ultimate_hotel_booking_footer', $ultimate_hotel_booking_footer = '');
    do_action( 'ultimate_hotel_booking_after_footer');

?>

</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
